# Uses of Class
org.apache.avro.NameValidator.Result

Packages that use NameValidator.Result
Package
Description
org.apache.avro
Avro kernel classes.

## Uses of NameValidator.Result in org.apache.avro

Fields in org.apache.avro declared as NameValidator.Result
Modifier and Type
Field
Description
`static final NameValidator.Result`
NameValidator.`OK`
Methods in org.apache.avro that return NameValidator.Result
Modifier and Type
Method
Description
`default NameValidator.Result`
NameValidator.`validate(String name)`